<resources>
    <string name="error_message_something_went_wrong">Something went wrong</string>
    <string name="error_message_no_internet">No Internet Connection</string>
    <string name="error_message_no_data_found">No data found</string>
    <string name="error_message_no_images_found">No images found</string>

    <string name="common_retry">Retry</string>

    <string name="mobile_list">Mobile List</string>
    <string name="favourite_list">Favourite List</string>
    <string name="mobile_image">Mobile Image</string>
    <string name="favourite_icon">Favourite Icon</string>
    <string name="price">Price: $%1s</string>
    <string name="rating">Rating: %1s</string>
    <string name="price_low_to_high">Price low to high</string>
    <string name="sort">Sort</string>
    <string name="price_high_to_low">Price high to low</string>
    <string name="rating_5_1">Rating 5–1</string>
</resources>
